Subject: Perl's Mail::Cclient and SMTP functions

From: Raul Dias <[email-masked]>
Date: Thu, 30 Sep 1999 12:03:00 -0300 (EST)

Hi again,

Does the C-Client Perl bidings has the SMTP functions working?

I haven't found any documentation on this (in Mail::Cclient).

I prefer to use C-client functions rather than doing this by hand. 
It's safer :-).

Best Regards,

Raul Dias

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------